<?xml version="1.0" encoding="utf-8"?>
<FMProfile xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ProfileList Name="WMA">
    <Preset Name="">
      <FormatFile>
        <Format>wmv</Format>
        <Extension>wma</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>WMMEDIASUBTYPE_WMAudioV8</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>wma_original</ImageName>
    </Preset>
    <Preset Name="384 Kbps">
      <FormatFile>
        <Format>wmv</Format>
        <Extension>wma</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>WMMEDIASUBTYPE_WMAudioV9</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>384000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>2</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>48000</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>wma_3</ImageName>
    </Preset>
    <Preset Name="256 Kbps">
      <FormatFile>
        <Format>wmv</Format>
        <Extension>wma</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>WMMEDIASUBTYPE_WMAudioV9</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>256000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>2</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>48000</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>wma_1</ImageName>
    </Preset>
    <Preset Name="192 Kbps">
      <FormatFile>
        <Format>wmv</Format>
        <Extension>wma</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>WMMEDIASUBTYPE_WMAudioV8</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>192000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>2</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>48000</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>wma_2</ImageName>
    </Preset>
    <Preset Name="128 Kbps">
      <FormatFile>
        <Format>wmv</Format>
        <Extension>wma</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>WMMEDIASUBTYPE_WMAudioV8</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>128000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>2</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>44100</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>wma_5</ImageName>
    </Preset>
    <Preset Name="96 Kbps">
      <FormatFile>
        <Format>wmv</Format>
        <Extension>wma</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>WMMEDIASUBTYPE_WMAudioV8</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>96000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>1</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>22050</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>wma_4</ImageName>
    </Preset>
  </ProfileList>
  <ProfileList Name="WAV">
    <Preset Name="">
      <FormatFile>
        <Format>wav</Format>
        <Extension>wav</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>PCM_UxxLE</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>wav_original</ImageName>
    </Preset>
    <Preset Name="High quality">
      <FormatFile>
        <Format>wav</Format>
        <Extension>wav</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>PCM_UxxLE</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>48000</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>32</Value>
        </SampleSize>
      </Audio>
      <ImageName>wav_preset</ImageName>
    </Preset>
    <Preset Name="DVD quality">
      <FormatFile>
        <Format>wav</Format>
        <Extension>wav</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>PCM_UxxLE</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>48000</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>24</Value>
        </SampleSize>
      </Audio>
      <ImageName>wav_preset</ImageName>
    </Preset>
    <Preset Name="CD quality">
      <FormatFile>
        <Format>wav</Format>
        <Extension>wav</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>PCM_UxxLE</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>2</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>44100</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>16</Value>
        </SampleSize>
      </Audio>
      <ImageName>wav_preset</ImageName>
    </Preset>
    <Preset Name="Mobile quality">
      <FormatFile>
        <Format>wav</Format>
        <Extension>wav</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>PCM_UxxLE</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>1</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>22050</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>8</Value>
        </SampleSize>
      </Audio>
      <ImageName>wav_preset</ImageName>
    </Preset>
  </ProfileList>
  <ProfileList Name="FLAC">
    <Preset Name="">
      <FormatFile>
        <Format>flac</Format>
        <Extension>flac</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>flac</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>16</Value>
        </SampleSize>
      </Audio>
      <ImageName>flac_preset</ImageName>
    </Preset>
    <Preset Name="High quality">
      <FormatFile>
        <Format>flac</Format>
        <Extension>flac</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>flac</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>48000</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>16</Value>
        </SampleSize>
      </Audio>
      <ImageName>flac_preset</ImageName>
    </Preset>
    <Preset Name="CD quality">
      <FormatFile>
        <Format>flac</Format>
        <Extension>flac</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>flac</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>2</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>44100</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>16</Value>
        </SampleSize>
      </Audio>
      <ImageName>flac_preset</ImageName>
    </Preset>
    <Preset Name="Mobile quality">
      <FormatFile>
        <Format>flac</Format>
        <Extension>flac</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>flac</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>1</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>22050</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>16</Value>
        </SampleSize>
      </Audio>
      <ImageName>flac_preset</ImageName>
    </Preset>
  </ProfileList>
  <ProfileList Name="M4A">
    <Preset Name="">
      <FormatFile>
        <Format>ipod</Format>
        <Extension>m4a</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>libfaac</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>m4a_original</ImageName>
    </Preset>
    <Preset Name="256 Kbps">
      <FormatFile>
        <Format>ipod</Format>
        <Extension>m4a</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>libfaac</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>256000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>2</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>48000</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>m4a_preset</ImageName>
    </Preset>
    <Preset Name="192 Kbps">
          <FormatFile>
              <Format>ipod</Format>
              <Extension>m4a</Extension>
          </FormatFile>
          <Audio>
              <CodecSTR>libfaac</CodecSTR>
              <Bitrate>
                  <MinValue>0</MinValue>
                  <MaxValue>0</MaxValue>
                  <Value>192000</Value>
              </Bitrate>
              <Channels>
                  <MinValue>0</MinValue>
                  <MaxValue>0</MaxValue>
                  <Value>2</Value>
              </Channels>
              <SampleRate>
                  <MinValue>0</MinValue>
                  <MaxValue>0</MaxValue>
                  <Value>48000</Value>
              </SampleRate>
              <SampleSize>
                  <MinValue>0</MinValue>
                  <MaxValue>0</MaxValue>
                  <Value>0</Value>
              </SampleSize>
          </Audio>
          <ImageName>m4a_preset</ImageName>
      </Preset> 
    <Preset Name="128 Kbps">
      <FormatFile>
        <Format>ipod</Format>
        <Extension>m4a</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>libfaac</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>128000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>2</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>44100</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>m4a_preset</ImageName>
    </Preset>
    <Preset Name="96 Kbps">
      <FormatFile>
        <Format>ipod</Format>
        <Extension>m4a</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>libfaac</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>96000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>2</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>22050</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>m4a_preset</ImageName>
    </Preset>
    <Preset Name="64 Kbps">
      <FormatFile>
        <Format>ipod</Format>
        <Extension>m4a</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>libfaac</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>64000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>1</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>22050</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>m4a_preset</ImageName>
    </Preset>
  </ProfileList>
  <ProfileList Name="AAC">
    <Preset Name="">
      <FormatFile>
        <Format>ipod</Format>
        <Extension>aac</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>libfaac</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>aac_original</ImageName>
    </Preset>
    <Preset Name="256 Kbps">
      <FormatFile>
        <Format>ipod</Format>
        <Extension>aac</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>libfaac</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>256000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>2</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>48000</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>aac_preset</ImageName>
    </Preset>
    <Preset Name="192 Kbps">
      <FormatFile>
        <Format>ipod</Format>
        <Extension>aac</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>libfaac</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>192000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>2</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>48000</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>aac_preset</ImageName>
    </Preset>
    <Preset Name="128 Kbps">
      <FormatFile>
        <Format>ipod</Format>
        <Extension>aac</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>libfaac</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>128000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>2</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>44100</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>aac_preset</ImageName>
    </Preset>
    <Preset Name="96 Kbps">
      <FormatFile>
        <Format>ipod</Format>
        <Extension>aac</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>libfaac</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>96000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>2</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>22050</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>aac_preset</ImageName>
    </Preset>
    <Preset Name="64 Kbps">
      <FormatFile>
        <Format>ipod</Format>
        <Extension>aac</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>libfaac</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>64000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>1</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>22050</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>aac_preset</ImageName>
    </Preset>
  </ProfileList>
  <ProfileList Name="MP3">
    <Preset Name="">
      <FormatFile>
        <Format>mp3</Format>
        <Extension>mp3</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>libmp3lame</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>mp3_original</ImageName>
    </Preset>
    <Preset Name="320 Kbps">
      <FormatFile>
        <Format>mp3</Format>
        <Extension>mp3</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>libmp3lame</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>320000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>2</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>48000</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>mp3_preset</ImageName>
    </Preset>
    <Preset Name="256 Kbps">
      <FormatFile>
        <Format>mp3</Format>
        <Extension>mp3</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>libmp3lame</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>256000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>2</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>48000</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>mp3_preset</ImageName>
    </Preset>
    <Preset Name="192 Kbps">
      <FormatFile>
        <Format>mp3</Format>
        <Extension>mp3</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>libmp3lame</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>192000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>2</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>48000</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>mp3_preset</ImageName>
    </Preset>
    <Preset Name="128 Kbps">
      <FormatFile>
        <Format>mp3</Format>
        <Extension>mp3</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>libmp3lame</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>128000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>2</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>44100</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>mp3_preset</ImageName>
    </Preset>
    <Preset Name="96 Kbps">
      <FormatFile>
        <Format>mp3</Format>
        <Extension>mp3</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>libmp3lame</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>96000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>1</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>22050</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>mp3_preset</ImageName>
    </Preset>
  </ProfileList>
  <ProfileList Name="OGG">
    <Preset Name="">
      <FormatFile>
        <Format>ogg</Format>
        <Extension>ogg</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>libvorbis</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>ogg_original</ImageName>
    </Preset>
    <Preset Name="320 Kbps">
      <FormatFile>
        <Format>ogg</Format>
        <Extension>ogg</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>libvorbis</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>320000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>48000</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>ogg_preset</ImageName>
    </Preset>
    <Preset Name="240 Kbps">
      <FormatFile>
        <Format>ogg</Format>
        <Extension>ogg</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>libvorbis</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>240000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>48000</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>ogg_preset</ImageName>
    </Preset>
    <Preset Name="160 Kbps">
      <FormatFile>
        <Format>ogg</Format>
        <Extension>ogg</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>libvorbis</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>160000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>2</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>44100</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>ogg_preset</ImageName>
    </Preset>
    <Preset Name="128 Kbps">
      <FormatFile>
        <Format>ogg</Format>
        <Extension>ogg</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>libvorbis</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>128000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>2</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>44100</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>ogg_preset</ImageName>
    </Preset>
    <Preset Name="64 Kbps">
      <FormatFile>
        <Format>ogg</Format>
        <Extension>ogg</Extension>
      </FormatFile>
      <Audio>
        <CodecSTR>libvorbis</CodecSTR>
        <Bitrate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>64000</Value>
        </Bitrate>
        <Channels>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>1</Value>
        </Channels>
        <SampleRate>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>22050</Value>
        </SampleRate>
        <SampleSize>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <Value>0</Value>
        </SampleSize>
      </Audio>
      <ImageName>ogg_preset</ImageName>
    </Preset>
  </ProfileList>
</FMProfile>